Subject: Foraying in France/Switzerland??

From: <[email-masked]>
Date: 13 Sep 1995 21:11:40 GMT

"Ralph D. Arnold" <[email-masked]> writes:
>Please help these seekers out by emailing them directly (not me)
>
>From: John H Rassweiler  <[email-masked]>
>Date: 10 Sep 95 11:06:21 EDT
>Dear Editor:  I would like to go on a mushroom foray in France in October.  
>Cananyone recommend a foray, an area, or someone to contact in France?  
>Thank youvery much, Anne Rassweiler in Princeton, NJ
>
>From: Michael Siegel  <[email-masked]>
>Date: Thu, 7 Sep 95 14:38:25 EDT
>Does anyone have any local contacts for mushroom directions or groups in
>Zurich. I will be there next week and would like to take a look at what
>might grow there...
>
>Thanks, Michael
>

I have posted a message to Michael giving him all the informations he
was asking for. In Switzerland we have 96 mushroom societies with
about 6500 members, some of them located in or around Zurich.

Yngvar Cramer, president of the Swiss Federation of Mushroom Societies